// @-webkit-keyframes toHide { from {opacity: 1} to {opacity: 0} };
@keyframes toHide { from {opacity: 0;} to {opacity: 1;} };
// @-webkit-keyframes toShow { from {opacity: 0} to {opacity: 1} };
@keyframes toShow { from {opacity: 1;} to {opacity: 0;} };

@mixin animation-random-mixin($frameName, $delay,$speed,$count) {
  animation-name: $frameName;
  animation-delay: $delay;
  animation-duration: $speed;
  animation-iteration-count: $count;
  animation-direction: alternate;
  animation-timing-function: ease-in-out;
  // animation-fill-mode: backwards ;
  animation-fill-mode: forwards;
}
.preorder {
    position: relative;
    display: block;
    width: 100%;
    height:1255px;
    background: no-repeat top center url(../static/images/bg_main.jpg) #171312;
    &__section {
        position: relative;
        display: block;
        width: 100%;

        &--header {
            height: 700px;
        }
    }
}
.header {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    &__inner {
        position: absolute;
        top: 540px;
        left: 150px;
        display: block;
        width: 430px;
    }
    &__tag {
        display: block;
        width: 200px;
        height: 45px;
    }
    &__scroll{
        text-align: center;
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        & img{
            animation: mover 1s infinite alternate; 
        }
    }
}
.package {
    position: relative;
    display:block;
    &__inner {
        background: url("../static/images/bg_items.png")top center no-repeat;
        width:815px;
        height:395px;
        display:block;
        margin: 0 auto;
        padding:5em;
        text-align:center;
        position: relative;
    }
    &__head {
        position: absolute;
        left:0;
        top: -2em;
        width:100%;
        margin-left:auto;
        margin-right:auto;
        text-align:center;
    }
    &__imgItems{
        margin-right: 10em;
    }
    &__imgWoman{
        position:absolute;
        right:0;
        bottom: 0;
        margin-right: -65px;
    }
    &__col{
        width: 50%;
        float: left;
        & h5{
            font-size: 22px;
            margin-bottom: 40px;
            background: -webkit-linear-gradient(#f6e6b5, #ed9017);
            -webkit-background-clip: text;
            -webkit-text-fill-color: transparent;
        } 
        &--btn{
            margin-top: -35px;
        }
    }
}
.btns {
    &__normal {
        background-color: #f37385;
        color: #fff;
        font-size: 18px;
        border-radius: 20px;
        border: 3px solid #60381d;
        display: inline-block;
        padding: 7px 20px;
        min-width: 120px;
        font-weight: bold;
        cursor: pointer;
        span {
            font-size:.8em;
        }
        &:hover , &:focus {
           background-color: #f36176;
        }
        &.received {
            // -webkit-filter: grayscale(100%);
            // filter: grayscale(100%);
            pointer-events: none;
            background-color: #c0c0c0;
            color:#000;
        }
    }
}
